Subject: Re: bug#66288: 29.1; Performance regression using pipe for subprocess

From: Dmitry Gutov <[email-masked]>
Date: Mon, 2 Oct 2023 22:27:04 +0300

On 02/10/2023 22:12, Gerd Möllmann wrote:
> Chris Hanson<[email-masked]>  writes:
> 
> FWIW, I can't reproduce the slowdown on macOS.  I get the
> 
>> ;process time: 0 (0 RUN + 0 GC); real time: 1
> on the emacs-29 branch with emacs-29.1 and HEAD (same on master).

Curious: I reproduced it once (master, an older session), but then not 
anymore, all subsequent attempts look fine/instant.

That's with MIT Scheme 11.2, though (the output is a little different, 
chiefly the list of bindings at the top).